[lkml]   [2003]   [Oct]   [3]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: 2.4.23pre6aa1
On Thu, Oct 02, 2003 at 08:09:28PM -0400, Mathias Kretschmer wrote:
> I'm getting the below errors compiling the bttv module.
> Also, the commercial OSS sound driver fails to compile against it.
> It compiled under -pre6.
> Otherwise, it seems to work fine for me.
> Let me know, if you need any further info.

did you configure pre6 mainline with CONFIG_FW_LOADER = y ?

Andrea - If you prefer relying on open source software, check these links:[45]/
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:49    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean